import * as React from 'react';
import { ReactComponent as Icon } from "./ChevronLeft2.js";
import createIcon from "../create-icon";
var ChevronLeft2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(ChevronLeft2);

